#!/bin/sh
#
tape=nrmt2h

for file in Install/F*
do
    echo $file
    dd if=$file bs=512 of=/dev/$tape
done

file=Install/f02.root ; echo $file ; dd if=$file bs=10240 of=/dev/$tape
file=Subsets/New.tar ; echo $file ; dd if=$file bs=10240 of=/dev/$tape

for file in Tape*/f*.Z
do
    echo $file
    dd if=$file bs=10240 of=/dev/$tape
done

for file in RTE/f*.Z
do
    echo $file
    dd if=$file bs=10240 of=/dev/$tape
done

mt -f /dev/$tape rewoffl
